/* This stylesheet takes precedence over any definitions in the 2015 stylesheet file */

/* Web Vitals: Cumulative Layout Shift */

img.logo {
    width: 310px;
    height: 117px;
}

#indigoPlayerElement {
    width: 100%;
    height: 216px;
}

#indigoPlayerElement > div,
#indigoPlayerElement > video,
#indigoPlayerElement > noscript,
#indigoPlayerElement > * > video {
    width: inherit;
    height: inherit;
}

.ig-container {
    padding-top: 0 !important; /* Bad practice, one-time exception to remove the Google CLS penalty. */
}


/* Accessibility: Contrast */

body {
    background-color: rgb(87,87,87);
    background-image: linear-gradient(75deg, rgba(0,76,129,1) 0%, rgba(121,121,121,1) 31%, rgba(0,71,61,1) 72%);
    background-image: url(RES/foveroracing/background/bgbanner002.jpg); /* Warning: This is defined in the 2015 stylesheet */
}
